XAPIAN-REPLICATE(1)

NAME
xapian-replicate - Replicate a database from a master server to a local copy

SYNOPSIS
xapian-replicate [OPTIONS] DATABASE

DESCRIPTION
xapian-replicate - Replicate a database from a master server to a local copy

OPTIONS

-h, --host=HOST
    host to connect to

-p, --port=PORT
    port to connect to

-m, --master=DB
    replicate database DB from the master

-i, --interval=N
    wait N seconds between each connection to the master (default: 60)

-o, --one-shot
    replicate only once and then exit

-v, --verbose
    be more verbose

--help
    display this help and exit

--version
    output version information and exit